short util_file_exist (char *filename);
long  util_file_age   (char *filename);
long  util_file_size  (char *filename);
short util_pos        (char was, char *str);
void  util_copy_file   (char *from, char *to);
char *util_strip_path (char *filename);
void  util_delete_cr(char *str);
char* util_strip(char* str, char* strip);
void  util_append_file( char *from, char *to );
void util_char_add(char add,char *str);


#ifdef UNIX
char *strupr(char *s);
char *ltoa (long value, char *string, int radix);
#endif                                                        
                                                        
